New update.1 build 681

Tomeu Vizoso tomeu at
Sun Jan 13 04:36:07 EST 2008


we have been using 1.0.2 since a long time. Your patch was developed and
tested with that version so there's not problem.

What happened here is that by some mistake the 1.0.4 got into the
update.1 branch and, when we tried to roll it back, the bindings stayed.
This caused the link error mentioned in the ticket below:


On Sun, 2008-01-13 at 03:31 -0500, Ivan Krstić wrote:
> On Jan 12, 2008, at 1:45 PM, Build Announcer Script wrote:
> > +xapian-bindings-python.i386 0:1.0.2-1
> > -xapian-bindings-python.i386 0:1.0.4-2.fc7
> Someone needs to make sure my patch for #5494 is not affected by this,  
> since I haven't investigated how the bindings are packaged. Tomeu?
> --
> Ivan Krstić <krstic at> |

More information about the Devel mailing list